// creator  : weidu.exe (version 23600)
// argument : RSDAPP02.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~RSDAPP02~

IF ~~ THEN BEGIN 0 // from: RSDMNK06:0.0
  SAY #28885 /* ~It isn't fair. The trials were too hard!~ [RSH104] */
  IF ~~ THEN EXTERN ~RSDMNK07~ 0
END
